﻿.BannerNews {
    width: 176px;
    margin-bottom: 15px;
   
}


.BannerNews .BN_Header {
    height: 23px;
    background: rgb(72, 121, 160) url("Images/sprite-x.png") repeat-x -97px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    padding-top: 8px;
    padding-left: 10px;
    font-size: 14px;
     border-top-left-radius:8px;
    border-top-right-radius:8px;
}


.BannerNews .BN_Body {
    padding: 10px;
    width: 156px;
    background-color: rgb(233, 238, 242);
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
}

.BannerNews .BN_Body .TitleNew {
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 12px;
    cursor: pointer;
}

.BannerNews .BN_Body .DateNew {
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 9px;
    margin-left: 8px;
    margin-top: 0px;
}


#PagePanel .TitlePageNews {
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 14px;
    margin-left: 8px;
    margin-top: 0px;
    font-weight: bold;
}
#PagePanel .DatePageNews {
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 9px;
    margin-left: 8px;
    margin-top: 0px;
}
#PagePanel .TextPageNews {
    font-family: Arial, Helvetica, sans-serif;
    color: #145181;
    font-size: 12px;
    margin-left: 8px;
    margin-top: 0px;
    margin-right: 8px;
}